<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="normal,albtheme,design">

	<template type="fotobook,calendar,gift" name="360" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/Muster/360.jpg" subcategory="Muster"/>

	<template type="fotobook,calendar,gift" name="367" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/muster/367.jpg" subcategory="Muster"/>

	<template type="fotobook,calendar,gift" name="369" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/muster/369.jpg" subcategory="Muster"/>

	<template type="fotobook,calendar,gift" name="459" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/muster/459.jpg" subcategory="Muster"/>

	<template type="fotobook,calendar,gift" name="488" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/muster/488.jpg" subcategory="Muster"/>

	<template type="fotobook,calendar,gift" name="773" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"
		filename="../backgrounds/muster/773.jpg" subcategory="Muster"/>


</templates>
